Subject: PGT Pipeline L/C Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 07:17:33 -0800 (PST)

Bill, FYI, I have received a formal request from PGT asking Enron to provide security on their pipeline.  The request is for approx $ 11MM. They are referencing a provision in their tariff  that says that if a co. goes below BBB by S&P, then they have the right to ask for security.

I have discussed this request with them and they assure me we are not being singled out. I told them we will review the letter with credit and management and get back to them prior to the deadline imposed on their request( Nov. 20).

A copy of this request will be on your desk first thing this a.m.

regards, BT